Announcement

Collapse
No announcement yet.

Version 1.3.1.1 Error/unlock invalid FIX : Multiple vehicles

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Version 1.3.1.1 Error/unlock invalid FIX : Multiple vehicles

    1.3.1.1 Will be releasing by monday.

    It includes a fix that some vehicles get when they have an UNLOCK / INVALID error.


    Selecting the checkbox "Legacy Gen1 Controller" Fixes this problem.

    Select it before starting to flash.
    Updated instructions will be available

    Click image for larger version

Name:	image_484.png
Views:	368
Size:	84.5 KB
ID:	5731

  • #2
    Originally posted by VFTuner View Post
    1.3.1.1 Will be releasing by monday.

    It includes a fix that some vehicles get when they have an UNLOCK / INVALID error.


    Selecting the checkbox "Legacy Gen1 Controller" Fixes this problem.

    Select it before starting to flash.
    Updated instructions will be available

    Click image for larger version

Name:	image_484.png
Views:	368
Size:	84.5 KB
ID:	5731
    This is pretty sweet

    Comment


    • #3
      🤞 Tundra Tire Size 🤞

      Comment


      • #4
        Thanks!!!!

        Comment


        • #5
          I have a 3rd gen Tacoma . What are all the buttons for recover gen1 gen2 and legacy gen1 for ? I see nothing for 3rd gen , so what is what ? Thankyou .

          Comment


          • #6
            Originally posted by CSRGR View Post
            I have a 3rd gen Tacoma . What are all the buttons for recover gen1 gen2 and legacy gen1 for ? I see nothing for 3rd gen , so what is what ? Thankyou .
            ECU gen version, not truck generation. 3GT has a gen 2 ECU

            Comment


            • #7
              Originally posted by mZiggy View Post

              ECU gen version, not truck generation. 3GT has a gen 2 ECU
              Thanks for the reply .

              Comment


              • #8
                Originally posted by VFTuner View Post
                1.3.1.1 Will be releasing by monday.

                It includes a fix that some vehicles get when they have an UNLOCK / INVALID error.


                Selecting the checkbox "Legacy Gen1 Controller" Fixes this problem.

                Select it before starting to flash.
                Updated instructions will be available

                Click image for larger version

Name:	image_484.png
Views:	368
Size:	84.5 KB
ID:	5731
                Yes, this happened to me while flashing a tacoma on 1.3.0. Had to register the vin and use the old flash tool to get the truck tuned. Hope that workaround is acceptable.

                Comment


                • #9
                  There is an error trying to download the 1.3.1.1 software from the site.

                  Click image for larger version

Name:	download error.JPG
Views:	167
Size:	26.1 KB
ID:	5776

                  Comment


                  • #10
                    Originally posted by vr0ck View Post
                    There is an error trying to download the 1.3.1.1 software from the site.

                    Click image for larger version

Name:	download error.JPG
Views:	167
Size:	26.1 KB
ID:	5776
                    I think / hope they're working on the website.

                    Comment


                    • #11
                      Issue with Amazons AWS, it's fixed and the link is working.

                      Comment


                      • #12
                        Ok, 1.3.1.1 downloaded and installed.

                        No tire size map for my ecu id 0CM21/22.
                        I dont see my id in the list to flash my ecu.

                        Do you have details on what was updated for the 3UR-FE side?

                        Comment


                        • #13
                          We are still working on the 3UR updates and will post when that is complete. It's almost done but we wanted to get this out asap primarily for the gen1 controller flash fix.

                          When that is fully ready it will be posted in the 3UR section
                          ​​

                          Comment


                          • #14
                            2013 Tacoma 4.0 cal Id:30480100 (GEN1 version 1) outcome: 1.3.1.1 resolved the ERROR UNLOCK INVALID issue but NOT with the Legacy Gen1 Controller box ticked....I tried per the instructions that display on screen with no luck. Then rekeyed the truck, restarted the flasher and unlike the prior version of VFTuner the UNLOCK error no longer occurred. It flashed my beta file without incident. Whatever the resolution was thank you...but I am not sure why the prior version errored and the new one does not unless I now check the box. Any future testing will be done without first checking the box based on this outcome.

                            Comment

                            Working...
                            X